OpenGLRaw-1.5.0.0: A raw binding for the OpenGL graphics system

Copyright | (c) Sven Panne 2013
License | BSD3
Maintainer | Sven Panne <svenpanne@gmail.com>
Stability | stable
Portability | portable
Safe Haskell | None
Language | Haskell98

Graphics.Rendering.OpenGL.Raw.ARB.Multisample

Contents

- Functions
- Tokens

Description

All raw functions and tokens from the ARB_multisample extension, see http://www.opengl.org/registry/specs/ARB/multisample.txt.

Synopsis

- glSampleCoverage :: GLclampf -> GLboolean -> IO ()
- gl_MULTISAMPLE :: GLenum
- gl_SAMPLE_ALPHA_TO_COVERAGE :: GLenum
- gl_SAMPLE_ALPHA_TO_ONE :: GLenum
- gl_SAMPLE_COVERAGE :: GLenum
- gl_MULTISAMPLE_BIT :: GLbitfield
- gl_SAMPLE_BUFFERS :: GLenum
- gl_SAMPLES :: GLenum
- gl_SAMPLE_COVERAGE_VALUE :: GLenum
- gl_SAMPLE_COVERAGE_INVERT :: GLenum

# Functions

glSampleCoverage :: GLclampf -> GLboolean -> IO ()

# Tokens

gl_MULTISAMPLE :: GLenum

gl_SAMPLE_ALPHA_TO_COVERAGE :: GLenum

gl_SAMPLE_ALPHA_TO_ONE :: GLenum

gl_SAMPLE_COVERAGE :: GLenum

gl_MULTISAMPLE_BIT :: GLbitfield

gl_SAMPLE_BUFFERS :: GLenum

gl_SAMPLES :: GLenum

gl_SAMPLE_COVERAGE_VALUE :: GLenum

gl_SAMPLE_COVERAGE_INVERT :: GLenum